
Infrastructure - Task #4719

Story # 4710 (Closed): Refresh certificates following HeartBleed vulnerability

Replace CN client certificate

2014-04-14 17:43 - Dave Vieglais

Status: In Progress Start date: 2014-04-14

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 30%

Category: Environment.Production Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: None Story Points:  

Product Version: *   

Description

As part of the fallout from the Heartbleed vulnerability, the CN client certificates need to be regenerated, the old ones revoked, and

new ones used in their place.

This should not be done until the production server SSL certificates have been replaced.

History

#1 - 2014-04-16 21:35 - Chris Jones

- Category set to Environment.Production

- Status changed from New to In Progress

- Assignee set to Chris Jones

I've updated the three server-side SSL certificates for the production CNs, and will move on to the client certs.

#2 - 2014-09-24 18:14 - Robert Waltz

- Target version changed from 2014.16-Block.2.4 to Maintenance Backlog
